aggiornamento libcalamares

Home Page Forum utenti aggiornamento libcalamares

Questo argomento contiene 2 risposte, ha 2 partecipanti, ed è stato aggiornato da  fredflinstone 2 mesi, 2 settimane fa.

  • Autore
    Articoli
  • #32833

    fredflinstone
    Partecipante

    Ciao !

    Nell’ ultimo aggiormanento mi vien dato questo errore :

    ” Errore: Pacchetto: libcalamares-3.2.10-2mamba.i586 (rolling)
    Richiede: libkpmcore.so.8 ”

    Dando il comando install libkpmcore questo risulta installato.

    Grazie.

  • #32834

    Silvan
    Keymaster

    Ciao,
    il problema non dovrebbe più presentarsi dal tardo pomeriggio.

  • #32835

    fredflinstone
    Partecipante

    Grazie.

Devi aver eseguito l’accesso per poter rispondere a questa discussione.